# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier la disponibilité de la machine à café

	Scenario: Vérifier la disponibilité de la machine à café
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche